Zend Guard

  • Hallo Zusammen,


    hat einer von euch bereits Zend Guard auf seinem neuen Webspace zum laufen bekommen? Laut Produktbeschreibung müsste es unter php 5.3 out of the box laufen - leider tut es das bei mir jedoch nicht. Gibt es da einen "Trick" o.ä.? Den Support habe ich bereits informiert, warte jedoch noch auf eine Rückmeldung.


    /edit
    Just in diesem Moment läuft es - scheinbar hat der Support Hand angelegt und es gab keinen "Trick"


    Grüße